@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#ffffff; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_116 { top:754px; left:0px; width:320px; height:1625px; z-index:104; }
#txtBox_128 { top:2635px; left:10px; width:300px; height:111px; z-index:105; }
#boxTool_88 { top:2399px; left:0px; width:100%; height:215px; z-index:106; }
#body-content { height:5680px; }
#slideshow_129 { z-index:110; top:2px; left:0px; width:320px; height:365px; }
#boxTool_131 { z-index:112; top:377px; left:0px; width:320px; height:377px; }
#video_137 { z-index:107; top:2410px; left:10px; width:300px; height:145px; }
#imageContainer_138 { z-index:102; }
#imageContainer_139 { z-index:103; }
#imageContainer_140 { z-index:101; }
/* End Viewport phone */
}